<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/plugin.properties?key=navigator.Content">
        <source>JSR-109 Web Services Index</source>
        <target>JSR-109 Web サービス・インデックス</target>
        <alt-trans tool-id="xliff">
          <source>JSR-109 Web Services Index</source>
          <target>JSR-109 Web サービス・インデックス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JSR-109 Web Services Index</source>
          <target>JSR-109 Web サービス・インデックス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/plugin.properties?key=pluginName">
        <source>WTP Webservice UI Plug-in</source>
        <target>WTP Web サービス UI プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>WTP Webservice UI Plug-in</source>
          <target>WTP Web サービス UI プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WTP Webservice UI Plug-in</source>
          <target>WTP Web サービス UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/plugin.properties?key=pluginVendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
  <file original="/webserviceui.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=NEW_BUTTON_LABEL">
        <source>New...</source>
        <target>新規...</target>
        <alt-trans tool-id="xliff">
          <source>New...</source>
          <target>新規...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New...</source>
          <target>新規...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=NEW_HANDLER_WIZARD_WINDOW_TITLE">
        <source>New Handler</source>
        <target>新規ハンドラー</target>
        <alt-trans tool-id="xliff">
          <source>New Handler</source>
          <target>新規ハンドラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Handler</source>
          <target>新規ハンドラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=NEW_HANDLER_WIZARD_PAGE_TITLE">
        <source>Web Service Handler</source>
        <target>Web サービス・ハンドラー</target>
        <alt-trans tool-id="xliff">
          <source>Web Service Handler</source>
          <target>Web サービス・ハンドラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Service Handler</source>
          <target>Web サービス・ハンドラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=NEW_HANDLER_WIZARD_PAGE_DESC">
        <source>Create a new web service handler.</source>
        <target>新規 Web サービス・ハンドラーを作成します。</target>
        <alt-trans tool-id="xliff">
          <source>Create a new web service handler.</source>
          <target>新規 Web サービス・ハンドラーを作成します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new web service handler.</source>
          <target>新規 Web サービス・ハンドラーを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_DISPLAY_NAME_LABEL">
        <source>Dispaly name:</source>
        <target>表示名:</target>
        <alt-trans tool-id="xliff">
          <source>Dispaly name:</source>
          <target>表示名:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Dispaly name:</source>
          <target>表示名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_DESCRIPTION_LABEL">
        <source>Description:</source>
        <target>記述:</target>
        <alt-trans tool-id="xliff">
          <source>Description:</source>
          <target>記述:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Description:</source>
          <target>記述:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_NAME_LABEL">
        <source>Handler name:</source>
        <target>ハンドラー名:</target>
        <alt-trans tool-id="xliff">
          <source>Handler name:</source>
          <target>ハンドラー名:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Handler name:</source>
          <target>ハンドラー名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_CLASS_NAME_LABEL">
        <source>Handler class:</source>
        <target>ハンドラー・クラス:</target>
        <alt-trans tool-id="xliff">
          <source>Handler class:</source>
          <target>ハンドラー・クラス:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Handler class:</source>
          <target>ハンドラー・クラス:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_INIT_PARAM_WIZARD_WINDOW_TITLE">
        <source>Handler Initialization Parameter</source>
        <target>ハンドラー初期化パラメーター</target>
        <alt-trans tool-id="xliff">
          <source>Handler Initialization Parameter</source>
          <target>ハンドラー初期化パラメーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Handler Initialization Parameter</source>
          <target>ハンドラー初期化パラメーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_INIT_PARAM_WIZARD_PAGE_TITLE">
        <source>Enter Handler Initialization Parameter</source>
        <target>ハンドラー初期化パラメーターの入力</target>
        <alt-trans tool-id="xliff">
          <source>Enter Handler Initialization Parameter</source>
          <target>ハンドラー初期化パラメーターの入力</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enter Handler Initialization Parameter</source>
          <target>ハンドラー初期化パラメーターの入力</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_INIT_PARAM_WIZARD_PAGE_DESC">
        <source>Creare a new handler initialization parameter.</source>
        <target>新規ハンドラー初期化パラメーターを作成します。</target>
        <alt-trans tool-id="xliff">
          <source>Creare a new handler initialization parameter.</source>
          <target>新規ハンドラー初期化パラメーターを作成します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Creare a new handler initialization parameter.</source>
          <target>新規ハンドラー初期化パラメーターを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_SOAP_HEADER_WIZARD_WINDOW_TITLE">
        <source>Handler SOAP Headers</source>
        <target>ハンドラー SOAP ヘッダー</target>
        <alt-trans tool-id="xliff">
          <source>Handler SOAP Headers</source>
          <target>ハンドラー SOAP ヘッダー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Handler SOAP Headers</source>
          <target>ハンドラー SOAP ヘッダー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_SOAP_HEADER_WIZARD_PAGE_TITLE">
        <source>Enter Handler SOAP Headers</source>
        <target>ハンドラー SOAP ヘッダーの入力</target>
        <alt-trans tool-id="xliff">
          <source>Enter Handler SOAP Headers</source>
          <target>ハンドラー SOAP ヘッダーの入力</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enter Handler SOAP Headers</source>
          <target>ハンドラー SOAP ヘッダーの入力</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_SOAP_HEADER_WIZARD_PAGE_DESC">
        <source>Create a new SOAP header.</source>
        <target>新規 SOAP ヘッダーを作成します。</target>
        <alt-trans tool-id="xliff">
          <source>Create a new SOAP header.</source>
          <target>新規 SOAP ヘッダーを作成します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new SOAP header.</source>
          <target>新規 SOAP ヘッダーを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_NAMESPACE_URL_LABEL">
        <source>Namespace URL:</source>
        <target>名前空間 URL:</target>
        <alt-trans tool-id="xliff">
          <source>Namespace URL:</source>
          <target>名前空間 URL:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Namespace URL:</source>
          <target>名前空間 URL:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_LOCAL_PART_LABEL">
        <source>Local part:</source>
        <target>ローカル・パーツ:</target>
        <alt-trans tool-id="xliff">
          <source>Local part:</source>
          <target>ローカル・パーツ:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Local part:</source>
          <target>ローカル・パーツ:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=PortComponentRefLabelProvider_UI_1">
        <source>Service Endpoint Interface:</source>
        <target>サービス・エンドポイント・インターフェース:</target>
        <alt-trans tool-id="xliff">
          <source>Service Endpoint Interface:</source>
          <target>サービス・エンドポイント・インターフェース:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Service Endpoint Interface:</source>
          <target>サービス・エンドポイント・インターフェース:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=PortComponentRefLabelProvider_UI_2">
        <source>Port Component Link:</source>
        <target>ポート・コンポーネント・リンク:</target>
        <alt-trans tool-id="xliff">
          <source>Port Component Link:</source>
          <target>ポート・コンポーネント・リンク:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Port Component Link:</source>
          <target>ポート・コンポーネント・リンク:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WebServiceNavigatorGroupType_UI_0">
        <source>Services</source>
        <target>サービス</target>
        <alt-trans tool-id="xliff">
          <source>Services</source>
          <target>サービス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Services</source>
          <target>サービス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WebServiceNavigatorGroupType_UI_1">
        <source>Clients</source>
        <target>クライアント</target>
        <alt-trans tool-id="xliff">
          <source>Clients</source>
          <target>クライアント</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Clients</source>
          <target>クライアント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WebServiceNavigatorGroupType_UI_2">
        <source>Handlers</source>
        <target>ハンドラー</target>
        <alt-trans tool-id="xliff">
          <source>Handlers</source>
          <target>ハンドラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Handlers</source>
          <target>ハンドラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WebServiceFilesContribution_UI_0">
        <source>Files</source>
        <target>ファイル</target>
        <alt-trans tool-id="xliff">
          <source>Files</source>
          <target>ファイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Files</source>
          <target>ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WebServiceGroupContentExtension_UI_1">
        <source>Open with Web Browser</source>
        <target>Web ブラウザーで開く</target>
        <alt-trans tool-id="xliff">
          <source>Open with Web Browser</source>
          <target>Web ブラウザーで開く</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open with Web Browser</source>
          <target>Web ブラウザーで開く</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WebServiceNavigatorGroup_UI_0">
        <source>JSR-109 Web Services</source>
        <target>JSR-109 Web サービス</target>
        <alt-trans tool-id="xliff">
          <source>JSR-109 Web Services</source>
          <target>JSR-109 Web サービス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JSR-109 Web Services</source>
          <target>JSR-109 Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=Server_Invalid_For_Exisitng_EAR_UI_">
        <source>Selected target server "{0}" is invalid for the existing EAR project "{1}"</source>
        <target>選択済みターゲット・サーバー "{0}" は、既存の EAR プロジェクト "{1}" に対して無効です</target>
        <alt-trans tool-id="xliff">
          <source>Selected target server "{0}" is invalid for the existing EAR project "{1}"</source>
          <target>選択済みターゲット・サーバー "{0}" は、既存の EAR プロジェクト "{1}" に対して無効です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Selected target server "{0}" is invalid for the existing EAR project "{1}"</source>
          <target>選択済みターゲット・サーバー "{0}" は、既存の EAR プロジェクト "{1}" に対して無効です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=ServiceReferenceSelectionWizard_UI_6">
        <source>Service Reference Selection</source>
        <target>サービス参照選択</target>
        <alt-trans tool-id="xliff">
          <source>Service Reference Selection</source>
          <target>サービス参照選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Service Reference Selection</source>
          <target>サービス参照選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=ServiceReferenceSelectionWizard_UI_7">
        <source>Service Reference Snippet</source>
        <target>サービス参照スニペット</target>
        <alt-trans tool-id="xliff">
          <source>Service Reference Snippet</source>
          <target>サービス参照スニペット</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Service Reference Snippet</source>
          <target>サービス参照スニペット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=ServiceReferenceSelectionPage_UI_0">
        <source>Select a Service Reference</source>
        <target>サービス参照の選択</target>
        <alt-trans tool-id="xliff">
          <source>Select a Service Reference</source>
          <target>サービス参照の選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select a Service Reference</source>
          <target>サービス参照の選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=ServiceReferenceSelectionPage_UI_1">
        <source>Service Reference owner:</source>
        <target>サービス参照所有者:</target>
        <alt-trans tool-id="xliff">
          <source>Service Reference owner:</source>
          <target>サービス参照所有者:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Service Reference owner:</source>
          <target>サービス参照所有者:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=ServiceReferenceSelectionPage_UI_2">
        <source>New Service Reference...</source>
        <target>新規サービス参照...</target>
        <alt-trans tool-id="xliff">
          <source>New Service Reference...</source>
          <target>新規サービス参照...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Service Reference...</source>
          <target>新規サービス参照...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=SERVICE_CLASSES_UI_">
        <source>Service Classes</source>
        <target>サービス・クラス</target>
        <alt-trans tool-id="xliff">
          <source>Service Classes</source>
          <target>サービス・クラス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Service Classes</source>
          <target>サービス・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=PORT_UI_">
        <source>Port:</source>
        <target>ポート:</target>
        <alt-trans tool-id="xliff">
          <source>Port:</source>
          <target>ポート:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Port:</source>
          <target>ポート:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=HANDLER_UI_">
        <source>Handler:</source>
        <target>ハンドラー:</target>
        <alt-trans tool-id="xliff">
          <source>Handler:</source>
          <target>ハンドラー:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Handler:</source>
          <target>ハンドラー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WSDL_PORT_UI_">
        <source>WSDL Port:</source>
        <target>WSDL ポート:</target>
        <alt-trans tool-id="xliff">
          <source>WSDL Port:</source>
          <target>WSDL ポート:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WSDL Port:</source>
          <target>WSDL ポート:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=SERVICE_IMPL_UI_" translate="no">
        <source>ServiceImpl:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WSDL_UI_" translate="no">
        <source>WSDL:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WS_NAV_JOB0">
        <source>Indexing JSR-109 Web Services</source>
        <target>JSR-109 Web サービスに索引を作成中</target>
        <alt-trans tool-id="xliff">
          <source>Indexing JSR-109 Web Services</source>
          <target>JSR-109 Web サービスに索引を作成中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Indexing JSR-109 Web Services</source>
          <target>JSR-109 Web サービスに索引を作成中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WS_NAV_JOB1">
        <source>Load Web Service Components</source>
        <target>Web サービス・コンポーネントのロード</target>
        <alt-trans tool-id="xliff">
          <source>Load Web Service Components</source>
          <target>Web サービス・コンポーネントのロード</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Load Web Service Components</source>
          <target>Web サービス・コンポーネントのロード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WS_NAV_JOB2">
        <source>Add JSR-109 Web Services node to viewer</source>
        <target>ビューアーに JSR-109 Web サービス・ノードを追加</target>
        <alt-trans tool-id="xliff">
          <source>Add JSR-109 Web Services node to viewer</source>
          <target>ビューアーに JSR-109 Web サービス・ノードを追加</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add JSR-109 Web Services node to viewer</source>
          <target>ビューアーに JSR-109 Web サービス・ノードを追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WS_NAV_JOB3">
        <source>Update JSR-109 Web Services node in viewer</source>
        <target>ビューアー内の JSR-109 Web サービス・ノードを更新</target>
        <alt-trans tool-id="xliff">
          <source>Update JSR-109 Web Services node in viewer</source>
          <target>ビューアー内の JSR-109 Web サービス・ノードを更新</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Update JSR-109 Web Services node in viewer</source>
          <target>ビューアー内の JSR-109 Web サービス・ノードを更新</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WS_NAV_JOB4">
        <source>Update JSR-109 Web Services node in viewer</source>
        <target>ビューアー内の JSR-109 Web サービス・ノードを更新</target>
        <alt-trans tool-id="xliff">
          <source>Update JSR-109 Web Services node in viewer</source>
          <target>ビューアー内の JSR-109 Web サービス・ノードを更新</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Update JSR-109 Web Services node in viewer</source>
          <target>ビューアー内の JSR-109 Web サービス・ノードを更新</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice.ui/webserviceui.properties?key=WS_NAV_JOB5">
        <source>Updating Index of Web Service Components</source>
        <target>Web サービス・コンポーネントの索引を更新中</target>
        <alt-trans tool-id="xliff">
          <source>Updating Index of Web Service Components</source>
          <target>Web サービス・コンポーネントの索引を更新中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Updating Index of Web Service Components</source>
          <target>Web サービス・コンポーネントの索引を更新中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>